/*--- Avanquest WebEasy Page Style ---*/


.cc734              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc735              { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc736              { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc737              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc738              { /* Common */
	font            : italic 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc739              { /* Common */
	font            : italic bold 8pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc740              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc741              { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc742              { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc743              { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc744              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc745              { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
span#e22            { /* wagler_mfg055009.gif */
	background      : transparent url(wagler_mfg055009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
span#e21            { /* wagler_mfg055008.gif */
	background      : transparent url(wagler_mfg055008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  94.50pt;
	width           : 745.50pt;
	height          :  18.75pt;
	}
div#e20             { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             : 102.00pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
div#e19             { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 246.00pt;
	top             : 806.25pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e18             { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 387.75pt;
	top             : 806.25pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
span#e17            { /* wagler_mfg055007.jpg */
	background      : transparent url(wagler_mfg055007.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 215.25pt;
	width           : 477.75pt;
	height          : 348.00pt;
	}
span#e16            { /* wagler_mfg055006.jpg */
	background      : transparent url(wagler_mfg055006.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.00pt;
	top             : 170.25pt;
	width           : 449.25pt;
	height          : 431.25pt;
	}
div#e15             { /* Deacons Bench\ \\ \Featu... */
	position        : absolute;
	left            : 154.50pt;
	top             : 144.00pt;
	width           : 248.25pt;
	height          :  93.00pt;
	}
span#e14            { /* wagler_mfg053005.jpg */
	background      : transparent url(wagler_mfg053005.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.75pt;
	top             : 177.75pt;
	width           : 168.00pt;
	height          :  50.25pt;
	}
div#e13             { /* PAY\ \DIRECT! */
	position        : absolute;
	left            :   0.00pt;
	top             :  87.75pt;
	width           :  63.00pt;
	height          :  29.25pt;
	}
img#e12             { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
img#e11             { /* wagler_mfg055003.gif */
	position        : absolute;
	left            :  56.25pt;
	top             : 573.75pt;
	width           : 115.50pt;
	height          :  22.50pt;
	}
img#e10             { /* wagler_mfg055002.jpg */
	position        : absolute;
	left            :  58.50pt;
	top             : 540.75pt;
	width           :  27.75pt;
	height          :  20.25pt;
	}
div#e9              { /* # */
	position        : absolute;
	left            :  66.75pt;
	top             : 548.25pt;
	width           :  16.50pt;
	height          :  30.00pt;
	}
div#e8              { /* Freight Truck Shippment ... */
	position        : absolute;
	left            :  56.25pt;
	top             : 579.00pt;
	width           : 120.00pt;
	height          :  18.75pt;
	}
div#e7              { /* Deacons Bench\ \Measures... */
	position        : absolute;
	left            : 199.50pt;
	top             : 549.75pt;
	width           : 293.25pt;
	height          :  56.25pt;
	}
div#e6              {
	position        : absolute;
	left            : 311.25pt;
	top             : 579.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e5              { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            : 101.25pt;
	top             : -93.75pt;
	width           : 377.25pt;
	height          :  93.75pt;
	}
div#e4              { /* FINE WOODWORKING */
	position        : absolute;
	left            : 544.50pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
img#e3              { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e2             { /* wagler_mfg055001.gif */
	background      : transparent url(wagler_mfg055001.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e1              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
